Activity log for bug #360158

Date Who What changed Old value New value Message
2009-04-12 19:17:22 Diederik van Lierop bug added bug
2009-04-12 19:17:22 Diederik van Lierop attachment added Screenshot - no selection arrow.png http://launchpadlibrarian.net/25292936/Screenshot%20-%20no%20selection%20arrow.png
2009-04-12 19:51:34 jazzynico inkscape: importance Undecided Low
2009-04-12 19:51:34 jazzynico inkscape: status New Confirmed
2009-04-13 06:15:33 jazzynico tags regression
2011-07-16 20:11:21 Launchpad Janitor branch linked lp:inkscape
2011-07-16 20:12:01 Diederik van Lierop inkscape: status Confirmed Fix Committed
2011-07-17 09:32:05 su_v inkscape: milestone 0.49
2011-07-19 23:16:31 Krzysztof Kosinski inkscape: assignee Diederik van Lierop (mail-diedenrezi)
2011-07-19 23:16:47 Krzysztof Kosinski summary Selection arrow missing Control points not drawn at (0,0)
2011-10-31 14:29:12 su_v tags regression regression selection ui
2013-09-22 23:37:29 su_v attachment added 360158+1095288-backport-048x-v1.diff https://bugs.launchpad.net/inkscape/+bug/360158/+attachment/3835516/+files/360158%2B1095288-backport-048x-v1.diff
2013-09-22 23:37:46 su_v tags regression selection ui backport-proposed regression selection ui
2013-09-25 11:02:26 Launchpad Janitor branch linked lp:inkscape/0.48.x
2013-09-25 11:14:16 su_v inkscape: milestone 0.49 0.48.5
2013-09-25 14:43:18 rickmastfan67 bug added subscriber rickmastfan67
2013-12-11 22:52:41 Kris tags backport-proposed regression selection ui regression selection ui
2014-06-23 12:09:08 Alex Valavanis inkscape: status Fix Committed Fix Released